CAN'T INSTALL ERROR 2755

Discussion in '3CX Phone System - General' started by tester009, Sep 1, 2008.

Thread Status:
Not open for further replies.
  1. tester009

    Joined:
    Sep 1, 2008
    Messages:
    1
    Likes Received:
    0
    I tried installing this on Vista Premium and near the end of the install I get a error telling me that the package has a error 2755.

    Can any one help with this?
     
  2. amygoda

    amygoda Member

    Joined:
    Sep 18, 2006
    Messages:
    436
    Likes Received:
    0
    I'm afraid your vista does not support

    please read
    http://www.3cx.com/support/operating-systems.html
     
  3. Discovery Technology

    Joined:
    Apr 19, 2008
    Messages:
    278
    Likes Received:
    0
    Try my entry in the following forum - it may help:

    http://www.3cx.com/forums/3cx-voip-client-v6-0-available-4998.html

    ...and make sure that UAC is switched off (we do this as a standard in Vista as it just helps in most cases with just about anything you want to install on it)

    Cheers, Brendan
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.